/*** 政策 ***/
.container {
    overflow: hidden;
}

.header_vision {
    background-image: url("../vision/images/head_vision.jpg");
    margin-bottom: 0;
}

.contents_vision_ttl h3 {
    height: 295px;
    line-height: 1.5em;
    font-size: 56px;
    padding: 120px;
    text-align: center;
    vertical-align: middle;
    color: #FFFFFF;
    background-image: url("../vision/images/ttl_bg.jpg");
}

.contents_vision_lead {
    background-image: url("../vision/images/plun_bg.jpg");
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.contents_vision_lead .text {
    width: 685px;
    margin: 48px 50px;
    padding: 60px 52px;
    background-color: #0c459c;
    background-color: rgba(12, 69, 156, 0.9);
}

.contents_vision_lead .text h4 {
    font-size: 38px;
    line-height: 1.5em;
    color: #fabe00;
    margin-bottom: 30px;
}

.contents_vision_lead .text p {
    font-size: 18px;
    line-height: 2em;
    margin-bottom: 2em;
    color: #FFFFFF;
}

.contents_vision_lead .text p:last-child {
    margin-bottom: 0;
}

.contents_vision_plan {
    padding: 74px 0 56px;
    background-color: #0d2c5e;
}

.contents_vision_plan .plan {
    width: 100%;
    height: 420px;
}

.contents_vision_plan .plan .pull-left {
    width: 50%;
    float: left;
}

.contents_vision_plan .plan .pull-right {
    width: 50%;
    float: right;
    text-align: left !mportant;
}

.contents_vision_plan .plan .text {
    width: 630px;
    height: 395px;
    padding-top: 50px;
    padding-left: 50px;
    background-image: url("../vision/images/plun_bg2.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    color: #FFFFFF;
}

.contents_vision_plan .plan .text h4 {
    width: 100%;
    font-size: 45px;
    font-weight: 800;
    line-height: 1.5em;
    margin-bottom: 0px;
    padding: 70px 0 40px 30px;
    color: #fabe00;
    background-position: left center;
    background-repeat: no-repeat;
}

.contents_vision_plan .plan .text p {
    font-size: 18px;
    font-weight: 600;
    line-height: 2em;
    padding-right: 50px;
}

.contents_vision_plan .plan-1 h4 {
    background-image: url("../vision/images/01.png");
}

.contents_vision_plan .plan-2 h4 {
    background-image: url("../vision/images/02.png");
}

.contents_vision_plan .plan-3 h4 {
    background-image: url("../vision/images/03.png");
}


@media screen and (max-width: 480px) {

    /*** プロフィール ***/
    .container {}

    .header_vision {
        background-image: url("../vision/images/head_vision_sp.jpg");
    }

    .contents_vision_ttl h3 {
        height: auto;
        font-size: 40px;
        padding: 60px 0;
        background-image: url("../vision/images/ttl_bg.jpg");
    }

    .contents_vision_lead {
        background-image: url("../vision/images/plun_bg_sp.jpg");
        background-position: center top;
        background-size: auto 100%;
        padding: 40px 20px;
    }

    .contents_vision_lead .text {
        width: 100%;
        margin: 0;
        padding: 40px 25px;
    }

    .contents_vision_lead .text h4 {
        font-size: 30px;
        margin-bottom: 30px;
    }

    .contents_vision_lead .text p {
        font-size: 20px;
        line-height: 2em;
        margin-bottom: 1em;
    }

    .contents_vision_lead .text p:last-child {
        margin-bottom: 0;
    }

    .contents_vision_plan {
        padding: 0;
    }

    .contents_vision_plan .plan {
        width: 100%;
        height: auto;
    }

    .contents_vision_plan .plan .pull-left {
        width: 100%;
        float: none;
    }

    .contents_vision_plan .plan .pull-right {
        width: 100%;
        float: none;
    }

    .contents_vision_plan .plan .text {
        width: 100%;
        height: auto;
        box-sizing: border-box;
        padding: 40px;
        margin-bottom: 20px;
        background-image: url("../vision/images/plun_bg2_sp.png");
        background-size: 40% auto;
        background-position:bottom right;
    }

    .contents_vision_plan .plan .text h4 {
        font-size: 30px;
        font-weight: 700;
        margin-bottom: 0px;
        padding:50px 0 30px 50px;
        background-position: left center;
    }

    .contents_vision_plan .plan .text p {
        font-size: 20px;
        margin-bottom: 1em;
        font-weight: 600;
        padding: 0;
    }

    .contents_vision_plan .plan-1 h4 {
        background-image: url("../vision/images/01.png");
    }

    .contents_vision_plan .plan-2 h4 {
        background-image: url("../vision/images/02.png");
    }

    .contents_vision_plan .plan-3 h4 {
        background-image: url("../vision/images/03.png");
    }
}
